/*     200262 : 타이틀 텍스트      */
.title__200262__ {font-size:0}
.title__200262__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__200262__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__200262__.style_top p {padding-top:10px}
.title__200262__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__200262__.style_right p {padding-right:14px}
.title__200262__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__200262__.style_bottom p {padding-bottom:12px}
.title__200262__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__200262__.style_left p {padding-left:14px}
.title__200262__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__200262__.style_circle1 p {padding-left:18px}
.title__200262__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200262__.style_circle2 p {padding-left:18px}
.title__200262__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200262__ p {font-size:36px}
	.title__200262__.style_top p:before {width:36px}
	.title__200262__.style_right p:before {height:36px}
	.title__200262__.style_bottom p:before {width:36px}
	.title__200262__.style_left p:before {height:36px}
}

/*     200263 : 장문 텍스트      */
.textarea__200263__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__200263__ p {font-size:18px}
}

/*     200272 : 실선      */
.solid_line__200272__ {display:block;position:relative;width:100%;height:100px}
.solid_line__200272__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__200272__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__200272__ {height:80px}
}

/*     200270 : 타이틀 텍스트      */
.title__200270__ {font-size:0}
.title__200270__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__200270__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__200270__ img {height:16px; padding-right:10px}

.title__200270__.style_top p {padding-top:10px}
.title__200270__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__200270__.style_right p {padding-right:14px}
.title__200270__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__200270__.style_bottom p {padding-bottom:12px}
.title__200270__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__200270__.style_left p {padding-left:14px}
.title__200270__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__200270__.style_circle1 p {padding-left:18px}
.title__200270__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200270__.style_circle2 p {padding-left:18px}
.title__200270__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__200270__ img {padding-top:10px; float:left}
	.title__200270__ p {font-size:24px; width:80%}
	.title__200270__.style_top p:before {width:24px}
	.title__200270__.style_right p:before {height:24px}
	.title__200270__.style_bottom p:before {width:24px}
	.title__200270__.style_left p:before {height:24px}
}

/*     200271 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__200271__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__200271__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__200271__ ul li:first-child {margin-top:0}
.text_list__200271__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__200271__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__200271__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__200271__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__200271__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__200271__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__200271__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__200271__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__200271__ ul li {font-size:18px}
}

/*     200273 : 실선      */
.solid_line__200273__ {display:block;position:relative;width:100%;height:100px}
.solid_line__200273__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__200273__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__200273__ {height:80px}
}

/*     200274 : 타이틀 텍스트      */
.title__200274__ {font-size:0}
.title__200274__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__200274__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__200274__ img {height:16px; padding-right:10px}

.title__200274__.style_top p {padding-top:10px}
.title__200274__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__200274__.style_right p {padding-right:14px}
.title__200274__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__200274__.style_bottom p {padding-bottom:12px}
.title__200274__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__200274__.style_left p {padding-left:14px}
.title__200274__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__200274__.style_circle1 p {padding-left:18px}
.title__200274__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200274__.style_circle2 p {padding-left:18px}
.title__200274__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200274__ p {font-size:24px}
	.title__200274__.style_top p:before {width:24px}
	.title__200274__.style_right p:before {height:24px}
	.title__200274__.style_bottom p:before {width:24px}
	.title__200274__.style_left p:before {height:24px}
}

/*     200275 : 텍스트 박스 리스트      */
.text_box_list__200275__{}
.text_box_list__200275__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__200275__ li{position:relative;margin-bottom:25px;}
.text_box_list__200275__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__200275__ li:last-child{margin-bottom:0;}
.text_box_list__200275__ li:last-child:after{display:none;}
.text_box_list__200275__ .item{border:1px solid #2437a2;}
.text_box_list__200275__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__200275__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__200275__ .text{margin:0;color:#333;font-size:18px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__200275__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__200275__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__200275__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__200275__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__200275__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__200275__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__200275__ .title{font-size:18px}
.text_box_list__200275__ .text{font-size:24px;}
}

/*     200281 : 실선      */
.solid_line__200281__ {display:block;position:relative;width:100%;height:100px}
.solid_line__200281__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__200281__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__200281__ {height:80px}
}

/*     200282 : 타이틀 텍스트      */
.title__200282__ {font-size:0}
.title__200282__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__200282__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__200282__ img {height:16px; padding-right:10px}

.title__200282__.style_top p {padding-top:10px}
.title__200282__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__200282__.style_right p {padding-right:14px}
.title__200282__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__200282__.style_bottom p {padding-bottom:12px}
.title__200282__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__200282__.style_left p {padding-left:14px}
.title__200282__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__200282__.style_circle1 p {padding-left:18px}
.title__200282__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200282__.style_circle2 p {padding-left:18px}
.title__200282__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200282__ p {font-size:24px}
	.title__200282__.style_top p:before {width:24px}
	.title__200282__.style_right p:before {height:24px}
	.title__200282__.style_bottom p:before {width:24px}
	.title__200282__.style_left p:before {height:24px}
}

/*     200284 : 이미지 리스트 (타일형)      */
.img_tile__200284__ {overflow:hidden}
.img_tile__200284__ .img_inner {margin:0 -5px}
.img_tile__200284__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__200284__ * {box-sizing:border-box}
.img_tile__200284__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__200284__ .item .inner {padding:30px 10px; border:1px solid #2437a2}
.img_tile__200284__ .item a {display:block}
.img_tile__200284__ .figure {display:block}
.img_tile__200284__ .figure img {vertical-align:top; max-height:60px}
.img_tile__200284__ .caption {display:block;margin-top:10px}
.img_tile__200284__ .caption > span {display:block}
.img_tile__200284__ .caption > span.subject {font-weight:bold;color:#2437a2}
.img_tile__200284__ .caption > span.content {font-weight:bold;color:#000000}

.text_m_sml__200284__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__200284__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__200284__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__200284__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__200284__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__200284__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__200284__ .item {width:100%}
.col_m_2__200284__ .item {width:50%}
.col_m_3__200284__ .item {width:33.3333%}
.col_m_4__200284__ .item {width:25%}
.col_m_1__200284__ .item,
.col_m_2__200284__ .item2n,
.col_m_3__200284__ .item3n,
.col_m_4__200284__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__200284__ .item,
	.col_m_2__200284__ .item2n,
	.col_m_3__200284__ .item3n,
	.col_m_4__200284__ .item4n {clear:none}

	.col_t_1__200284__ .item {width:100%}
	.col_t_2__200284__ .item {width:50%}
	.col_t_3__200284__ .item {width:33.3333%}
	.col_t_4__200284__ .item {width:25%}
	.col_t_5__200284__ .item {width:20%}
	.col_t_6__200284__ .item {width:16.6666%}
	.col_t_1__200284__ .item,
	.col_t_2__200284__ .item2n,
	.col_t_3__200284__ .item3n,
	.col_t_4__200284__ .item4n,
	.col_t_5__200284__ .item5n,
	.col_t_6__200284__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__200284__ .img_inner {margin:0 -10px}
	.img_tile__200284__ .item {padding:10px}
.img_tile__200284__ .item .inner {padding:50px 30px;}
	.img_tile__200284__ .caption {margin-top:15px}

	.text_sml__200284__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__200284__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__200284__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__200284__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__200284__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__200284__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__200284__ .item,
	.col_t_2__200284__ .item2n,
	.col_t_3__200284__ .item3n,
	.col_t_4__200284__ .item4n,
	.col_t_5__200284__ .item5n,
	.col_t_6__200284__ .item6n {clear:none}

	.col_pc_1__200284__ .item {width:100%}
	.col_pc_2__200284__ .item {width:50%}
	.col_pc_3__200284__ .item {width:33.3333%}
	.col_pc_4__200284__ .item {width:25%}
	.col_pc_5__200284__ .item {width:20%}
	.col_pc_6__200284__ .item {width:16.6666%}
	.col_pc_1__200284__ .item,
	.col_pc_2__200284__ .item2n,
	.col_pc_3__200284__ .item3n,
	.col_pc_4__200284__ .item4n,
	.col_pc_5__200284__ .item5n,
	.col_pc_6__200284__ .item6n {clear:both}
}

